/*
 Theme Name:   Responsive Child
 Theme URI:    http://example.com/responsive-child/
 Description:  Responsive Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     responsive
 Version:      1.9.6.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


body {
    font-family: trebuchet ms;;
    font-size: 13px;
    line-height: 1.5em;
    background-color: #262626;
    background-image: url(images/bgmain.jpg);
    background-repeat: repeat-x;
	
}

.skip-container {
    padding: 0;
}

#container {
    max-width: 900px;
	padding: 0;
	
}
#header {
    margin-top: -20px;
}

#container {
    border: 5px solid #FFF;
	border-top: 0;
}

#wrapper {
    background: #fff;
    border: 0;
    margin: 0;
    border-radius: 0;
}

.breadcrumb-list {
    font-size: 12px;
    display: none;
}

h1.main {
	line-height: 1.2;
    font-weight: bold;
    color: #D1A413;
    font-family: "Trebuchet MS";
    font-size: 30px;
}
	
h2.main {
	font-weight: bold;
    color: #579e19;
    font-size: 16px;
	}	
	
#move {
	margin-left:95px;
	}
	
.matrix {
	text-align:center;
	margin-top: 7px;
	}	
	
.matrix a  {
	color:#fff!important;
	font-weight: bold !important;
	}	
	
.litext {
    background-image: url('images/bullet.jpg');
    background-repeat: no-repeat;
	background-position: 0px 6px;
    padding: 0px 0px 0px 15px;
}

.ultext {
	list-style-type: none;
	margin: 0px 0px 10px;
    padding: 0px;
}

.widget-wrapper {

    background-color: inherit;
    border: none;
    border-radius: 0px; 
    margin: 0px ; 
}

#recent-posts-3 {
	background-color: none;
	}
	
a {
    color: green;
    }

#content {
    margin-top: 20px;
    margin-bottom: 20px;
}	



@media screen and (min-width: 650px) {	
.notimg {
	margin-left: -20px;
    margin-top: 3px;
	float:left;
}

#content-full {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 20px;
	}	
	
.col-940 {
    width: 88%;
	}
	
.menu {
	border-top: 1px solid #fff;
    border-bottom: 5px solid #D1A413;
	}	
	
#footeryellow {
	background-color: #D1A413;
	width:900px;
	height:auto;
	border: 5px solid #fff;
    border-top: 0;
    margin-left: -5px;
	}	
	
#footer {
    clear: both;
    margin: 0px auto;
    max-width: 900px;	
}

.footerleft {
	padding: 17px;
    width: 225px;
    font-size: 12px;

	}
	
#footer a {
    color: #093;
    font-weight: 400;
}

.footermobil {
	display: none;
	}

.meath {
	margin-left: 407px;
    margin-top: -76px;
	}
#wrapper {
	background: url('images/bg2.jpg') repeat-y scroll 0% 0% transparent;
}

.widget-wrapper {
	margin-left: 8px;
	}
	
.job {
	float: right;
    margin-right: 8px;
    margin-top: 22px;
}

#widgets {
    margin-top: 25px;
}

.menu a {
	border-left: 1px solid #585858;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 2.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 #000000;
    white-space: nowrap;
}

.col-620 {
    width: 68.957%;
}

.col-300 {
    width: 28.915%;
}

.bannermobil {
	display:none;
	}
			
.menu a:hover {
	color:#D1A413;
	}		
	
.menu li li {
	background: #565656; /* Old browsers */
background: -moz-linear-gradient(top, #565656 0%, #3f3f3f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #565656 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #565656 0%,#3f3f3f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #565656 0%,#3f3f3f 100%); /* IE10+ */
background: linear-gradient(to bottom, #565656 0%,#3f3f3f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
	}	

.menu li li a:hover {
	background: #767676!important; /* Old browsers */
background: -moz-linear-gradient(top, #767676 0%, #404040 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#767676), color-stop(100%,#404040))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #767676 0%,#404040 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #767676 0%,#404040 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top, #767676 0%,#404040 100%)!important; /* IE10+ */
background: linear-gradient(to bottom, #767676 0%,#404040 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#404040',GradientType=0 ); /* IE6-9 */
	color:#D1A413;
}

.menu li li a {
	color:#fff;
}

.contact {
	display:none;
	}
	
.bannertop {
	display:none;
	}

}

@media screen and (max-width: 650px) {
	
#content-full {
    margin-top: 10px;
}
	
.notimg {
	display:none!important;
}

td{
	font-size:7px;
	}
	
h2 {
    font-size: 1.25em;
	}

.aligncenter {
    display: block;
    margin: 5px auto;
    display: none;
}

.alignnone {
    margin: 5px 20px 20px 0px;
    display: none;
}

#footeryellow {
	display:none;
	background-color: #D1A413;
	}
	
#footer {
    clear: both;
    margin: 0px auto;
    max-width: 960px;
    padding: 0;
	font-size:12px;
}

#footer a{
    color: #555;	
}

#footer a:hover {
	color:#888;
	}
	
.job {
	display:none;
	}	
	
.banner {
	display:none;
	}	

/*................mobil nav menu...................-*/
	
.js .main-nav .menu {
    display: none;
    position: absolute;
    width: 100%;
    top: 36px;
    z-index: 1000;
}	

.js .main-nav #responsive_current_menu_item {
    display: block;
    padding: 8px 40px 8px 10px;
    color: #FFF;
    font-weight: 700;
    cursor: pointer;
	font-size: 15px;
}

.js .main-nav a#responsive_menu_button {
    top: 3px;
}
	
.js .main-nav {
	background: #545454; /* Old browsers */
    background: -moz-linear-gradient(top, #545454 0%, #2b2b2b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #545454 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #545454 0%,#2b2b2b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #545454 0%,#2b2b2b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #545454 0%,#2b2b2b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
	}	
	
.js .main-nav .menu li a {
	font-size: 15px;
    font-weight: bold;
    background: #3a3a3a;
	color:#fff;
    }

.js .main-nav .menu li {	
  background: #494949;
    }
	
.js .main-nav #responsive_current_menu_item {	
    color:#fff;
}

.js .main-nav .menu li a:hover {	
   background: #aaaaaa; /* Old browsers */
   background: -moz-linear-gradient(top, #aaaaaa 0%, #8c8c8c 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #aaaaaa 0%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #aaaaaa 0%,#8c8c8c 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top, #aaaaaa 0%,#8c8c8c 100%); /* IE10+ */
   background: linear-gradient(to bottom, #aaaaaa 0%,#8c8c8c 100%)!important; /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-9 */
	color:#2b2b2b;
}

.js .main-nav .menu li:hover {	
    background: #aaaaaa; /* Old browsers */
    background: -moz-linear-gradient(top, #aaaaaa 0%, #8c8c8c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#8c8c8c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #aaaaaa 0%,#8c8c8c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #aaaaaa 0%,#8c8c8c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #aaaaaa 0%,#8c8c8c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #aaaaaa 0%,#8c8c8c 100%)!important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#8c8c8c',GradientType=0 ); /* IE6-9 */
    }
	
/*..............END of mobil nav menu.................*/	
	
.contact {
	background-color:#D1A413;
	border-radius: 10px;
	display:none;
	}	
	
.contact p {
	padding: 10px;
	}	
	
.bannertop {
	background-color:#3D5698;
	 text-align:center; 
	 color:#000;
	 font-size: 15px;
	 margin-top: 20px;
	}		
	
.bannertop a {
	font-weight: bold;
	color: #E0A50D;
	}	
	
.bannertop p {
    padding: 10px;
	margin: 0px!important;
	}	
	
.footermobil {
	background-color: #D1A413;
	}	
	
.footernav {
	list-style-type: none;
	padding-top: 10px;
    padding-bottom: 10px;
	font-size: 15px;
}

.footersitemap	{
	font-weight:bold;
	font-size: 25px;
    /*text-decoration: underline;*/
	color:#333;
	margin-bottom: 10px;
	/*font-style: italic;*/
}

.visible {
	display: run-in; 
	
	}
	
input {
    padding: 0.3em 0.4em 0.15em;
    max-width: 95%;	


}